import request from '@/utils/request';
//获取表格数据
export function getNonHomologousAnalysis(params: any) {
    return request({
        url: '/patroltasks/task-todo/getNonHomologousAnalysisList',
        method: 'get',
        params: params
    });
}
//查询趋势变化点位列表
export function getTrendChangeDeviceList(params: any) {
    return request({
        url: '/patroltasks/task-todo/getTrendChangeDeviceList',
        method: 'get',
        params: params
    });
}

//查询趋势变化分析列表
export function getTrendChangeAnalysisList(params: any) {
    return request({
        url: '/patroltasks/task-todo/getTrendChangeAnalysisList',
        method: 'get',
        params: params
    });
}

//查询非同相对比分析列表
export function getNonCoherentAnalysis(params: any) {
    return request({
        url: '/patroltasks/task-todo/getNonCoherentAnalysisList',
        method: 'get',
        params: params
    });
}

